body {
	margin: 0px;
	padding: 0px;
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	background-image:url(/images/bg.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	background-color:#000;
	color: #666;
}
p {
	margin-top:0px;
}
a:link, a:visited {
	color:#0066cc;
	text-decoration: none;
	font-weight: bold;
}
a:hover, a:active {
	text-decoration:underline;
}
b, strong {
	color: #000;
}

input[type=text] {
	font-size:10pt; border:1px solid #999999;
}




.head1 {
	color: #0066cc;
	font-size: 22px;
	line-height: 1em;
}
.head2 {
	color: #000;
	font-size: 18px;
	line-height: 1.2em;
}
.head3 {
	color: #000;
	font-size: 14px;
	line-height: 1.2em;
}

.sidemenu {
	margin: 0px;
	padding: 0px;
}
.sidemenu li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display:block;
}
.sidemenu li a,
.sidemenu li a:link,
.sidemenu li a:visited {
	display:block;
	padding:2px 5px 2px 20px;
	margin:0px;
	color:#666;
	text-decoration:none;
	font-weight: normal;
	}
.sidemenu li a:hover,
.sidemenu li a:active {
	background-color:#666;
	color: #fff;
}

.tip_cell {
	width: 45%;
	vertical-align: top;
	text-align: left;
	background-color:#e1e1e1;
}
.tip_headline_div {
	padding: 0px;
	margin: 0px;
	background-color: #000;
}
.tip_headline_span {
	vertical-align:middle;display:inline-block;
	color: #fff;
	font-size:13px;
	padding-left: 5px;
}
.tiplist {
	width: 296px;
	padding:10px 10px 10px 22px;
	margin:0px 0px 0px 0px;
	list-style-image:url(/images/list_bullet.gif);
	display: block;
	background-color:#e1e1e1;
	text-align: left;
}
.tiplist li {
	margin: 0px;
	padding: 5px 5px 10px 5px;
}
.tiplist li b,
.tiplist li strong,
{
	color: #000;
}

.tiplist_wide {
	padding:0px 0px 0px 15px;
	margin:0px 0px 0px 15px;
	list-style-image:url(/images/list_bullet.gif);
	display: block;
	text-align: left;
}
.tiplist_wide li {
	margin: 0px;
	padding: 0px 0px 15px 0px;
}


.fill_column {
	border: 0px;
	border-collapse:collapse;
	width:100%;
	padding: 0px;
	margin: 0px;
}
#two_column_a {
	background-color: #d5d5d5;
	padding:30px 10px 30px 20px;
	width: 190px;
	vertical-align: top;
	font-size: 11px;
}
#two_column_b {
	background-color: #efefef;
	padding:35px;
	vertical-align: top;
}
.column50 { 
	width:50%;
	vertical-align:top;
}
.window_head {
	background-color: #000;
	padding:0px 10px 0px 10px;
	margin:0px;
}
.window_body {
	background-color: #e1e1e1;
	padding: 10px;
	margin: 0px;
	font-size: 12px;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:980px;
}
#topmenu {
	background-image:url(/images/topmenu_bg.gif);
	background-repeat:repeat-x;
	background-position: top center;
	height: 42px;
	text-align:center;
}
#topmenu a img {
	border:0px;
}
#topmenu_bottom {
	background-image:url(/images/topmenu_bottom.gif);
	background-repeat:repeat-x;
	background-position: top center;
	height: 16px;
	width: 100%;
	display: block;
}
#footer {
	background-image:url(/images/footer.gif);
	background-repeat:repeat-x;
	background-position: top center;
	height: 11px;
	width: 100%;
	display: block;
}
#footerhome {
	background-image:url(/images/footerhome2.gif);
	background-repeat:no-repeat;
	background-position: top center;
	height: 60px;
	width: 980px;
	display: block;
}
